
/* Class = "NSTextFieldCell"; placeholderString = "URL Stream"; ObjectID = "50B-np-zZ0"; */
"50B-np-zZ0.placeholderString" = "URL-Stream";

/* Class = "NSTextFieldCell"; placeholderString = "URL Stream"; ObjectID = "9js-Tx-V8B"; */
"9js-Tx-V8B.placeholderString" = "URL-Stream";


/* Class = "NSTextFieldCell"; placeholderString = "Name Stream"; ObjectID = "CIa-Aa-T2h"; */
"CIa-Aa-T2h.placeholderString" = "Name audio-stream";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Update"; ObjectID = "EiF-sw-HSJ"; */
"EiF-sw-HSJ.title" = "Update";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "F4a-Zx-yr5"; */
"F4a-Zx-yr5.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "GI2-FZ-FMC"; */
"GI2-FZ-FMC.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "Kbv-Ei-k0c"; */
"Kbv-Ei-k0c.title" = "Update";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "Pw3-2W-0LS"; */
"Pw3-2W-0LS.title" = "Zufügen";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "eUN-6R-yff"; */
"eUN-6R-yff.title" = "Zufügen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "iJ4-oi-kvM"; */
"iJ4-oi-kvM.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "nqG-JK-jb7"; */
"nqG-JK-jb7.title" = "Sichern";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "t9u-xA-xDU"; */
"t9u-xA-xDU.title" = "Abbrechen";



/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "08p-xm-gUA"; */
"08p-xm-gUA.title" = "20";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "osx"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "osx";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Lower";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "22O-Mq-b28"; */
"22O-Mq-b28.title" = "20";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Raise";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Use Default";

/* Class = "NSTextFieldCell"; title = "Update"; ObjectID = "3pm-8m-xX2"; */
"3pm-8m-xX2.title" = "Update";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "4fM-aa-pAc"; */
"4fM-aa-pAc.title" = "20";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "4hs-3w-0tC"; */
"4hs-3w-0tC.title" = "20";

/* Class = "NSMenuItem"; title = "Quit osx"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit osx";



/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "About osx"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About osx";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSTextFieldCell"; title = "Info"; ObjectID = "7OR-pg-0LU"; */
"7OR-pg-0LU.title" = "Info";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "7j3-Xk-ail"; */
"7j3-Xk-ail.title" = "Item 3";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Writing Direction";

/* Class = "NSTextFieldCell"; title = "16K"; ObjectID = "92X-bX-guT"; */
"92X-bX-guT.title" = "16K";

/* Class = "NSMenuItem"; title = "Player"; ObjectID = "96C-LY-SbE"; */
"96C-LY-SbE.title" = "Player";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";



/* Class = "NSTextFieldCell"; title = "20K"; ObjectID = "9p7-44-jfC"; */
"9p7-44-jfC.title" = "20K";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\tLeft to Right";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "Bl8-zc-flO"; */
"Bl8-zc-flO.title" = "20";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";



/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "Czc-Yd-eZo"; */
"Czc-Yd-eZo.title" = "20";



/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";



/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";



/* Class = "NSMenuItem"; title = "osx Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "osx Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Text";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Bold";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";



/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Font";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "HAs-uq-zcr"; */
"HAs-uq-zcr.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Justify";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Use None";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "KFT-Fu-6So"; */
"KFT-Fu-6So.title" = "Next";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "KQe-k8-uP4"; */
"KQe-k8-uP4.title" = "Label";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved";



/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Ksb-Bf-AIC"; */
"Ksb-Bf-AIC.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Paste Ruler";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\tLeft to Right";

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "Lla-U3-37V"; */
"Lla-U3-37V.title" = "TITLE";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "Nbf-4i-kgE"; */
"Nbf-4i-kgE.title" = "20";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Hide osx"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide osx";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSTextFieldCell"; title = "8K"; ObjectID = "PRX-bn-X6d"; */
"PRX-bn-X6d.title" = "8K";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Bigger";



/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\tRight to Left";

/* Class = "NSTextFieldCell"; title = "Radio"; ObjectID = "RLe-X6-Wvw"; */
"RLe-X6-Wvw.title" = "Radio";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "Ryc-wu-RaA"; */
"Ryc-wu-RaA.title" = "20";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Jump to Selection";

/* Class = "NSTextFieldCell"; title = "1K"; ObjectID = "SaH-TN-Rsk"; */
"SaH-TN-Rsk.title" = "1K";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSTextFieldCell"; placeholderString = "Name Stream"; ObjectID = "UUf-n2-RaT"; */
"UUf-n2-RaT.placeholderString" = "Name Stream";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Center";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Italic";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Underline";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "New";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSTextFieldCell"; title = "2K"; ObjectID = "XPK-5p-nbi"; */
"XPK-5p-nbi.title" = "2K";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSTextFieldCell"; title = "32"; ObjectID = "Y0t-F1-FhO"; */
"Y0t-F1-FhO.title" = "32";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "Paragraph";

/* Class = "NSTextFieldCell"; title = "URL DRXE Playlist"; ObjectID = "a0j-G8-HsH"; */
"a0j-G8-HsH.title" = "URL DRXE Playlist";

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "aKD-WX-Dm5"; */
"aKD-WX-Dm5.title" = "TITLE";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Print…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Font";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Use Default";

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "bKf-VS-Ipf"; */
"bKf-VS-Ipf.title" = "TITLE";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "bWO-Wk-Rgj"; */
"bWO-Wk-Rgj.title" = "Skip";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "Show Colors";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Use None";

/* Class = "NSMenuItem"; title = "Footter"; ObjectID = "cFG-GE-uNA"; */
"cFG-GE-uNA.title" = "Footter";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "Selection";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Text";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";



/* Class = "NSTextFieldCell"; title = "Info"; ObjectID = "fHv-Qx-bAe"; */
"fHv-Qx-bAe.title" = "Info";

/* Class = "NSTextFieldCell"; title = "Select a station to display information"; ObjectID = "fRa-P9-N8o"; */
"fRa-P9-N8o.title" = "Select a station to display information";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "fUT-ch-9sY"; */
"fUT-ch-9sY.title" = "20";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "fcy-Rv-15W"; */
"fcy-Rv-15W.title" = "20";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "hJm-MB-8bF"; */
"hJm-MB-8bF.title" = "64";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Smaller";



/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Kern";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\tRight to Left";

/* Class = "NSTextFieldCell"; title = "4K"; ObjectID = "jJo-rQ-ozk"; */
"jJo-rQ-ozk.title" = "4K";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "jmS-Uf-bRu"; */
"jmS-Uf-bRu.title" = "250";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "kHn-zd-rBp"; */
"kHn-zd-rBp.title" = "Update";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Show Sidebar";

/* Class = "NSButtonCell"; title = "On"; ObjectID = "kaM-Gv-cct"; */
"kaM-Gv-cct.title" = "On";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "ljs-23-ooZ"; */
"ljs-23-ooZ.title" = "20";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";



/* Class = "NSTextFieldCell"; title = "SUBTITLE"; ObjectID = "o1U-gc-Qyy"; */
"o1U-gc-Qyy.title" = "SUBTITLE";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligatures";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Loosen";

/* Class = "NSButtonCell"; title = "Auto Update"; ObjectID = "ok4-mf-Efg"; */
"ok4-mf-Efg.title" = "Auto Update";

/* Class = "NSTextFieldCell"; title = "RADIO"; ObjectID = "oqW-sp-N3t"; */
"oqW-sp-N3t.title" = "RADIO";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Page Setup…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSTextFieldCell"; title = "SUBTITLE"; ObjectID = "sIr-oO-Msq"; */
"sIr-oO-Msq.title" = "SUBTITLE";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Show Toolbar";



/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSTextFieldCell"; title = "125"; ObjectID = "tc1-z7-zLw"; */
"tc1-z7-zLw.title" = "125";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Kern";

/* Class = "NSMenu"; title = "osx"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "osx";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSButtonCell"; alternateTitle = "Stream"; ObjectID = "v0A-Di-5bu"; */
"v0A-Di-5bu.alternateTitle" = "Stream";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "vmr-7D-EOC"; */
"vmr-7D-EOC.title" = "500";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "w0X-8M-qeU"; */
"w0X-8M-qeU.title" = "20";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Use All";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "yVz-3p-Yha"; */
"yVz-3p-Yha.title" = "20";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";
